
body {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	font-family:Times New Roman;
	background-color:#D0EE99;
}

img {
	border: 0;
}

#menu a {
	display: block;
	float: left;
	width: 200px;
	height: 20px;
	background-repeat: no-repeat;
	color: #ffffff;
	text-decoration: none;
	font-size: 100%;	
	font-family:Tahoma;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
}

#menu a:hover {
	display: block;
	text-decoration:none;
	color:#000000;
	background-color:#D0EE99;
}

.zahlavi{color:#ffffff; font-family:Tahoma; font-size:20px; font-weight:bold; text-decoration:none;}
.odkaz{color:#000000; font-weight:bold; text-decoration:none;}
.odkaz:hover{color:#000000; font-weight:bold; text-decoration:underline;}
.odkazbila{color:#ffffff; font-weight:bold; text-decoration:none;}
.odkazbila:hover{color:#ffffff; font-weight:bold; text-decoration:underline;}
.copyright{color:#ffffff; font-family:Tahoma; font-size:10px; font-weight:bold; text-decoration:none;}
.uvod{color:#000000; font-family:monotype corsiva; font-size:18px; font-weight:bold;}
.podtrhni{text-decoration:underline;}

